Bug OpenSSL onderscheppen privacygevoelige gegevens

Devil-Strike.net

Quality Member
Berichten
16.432
Internet
  1. Odido
Digitale TV
  1. Odido
Hackers hebben mogelijk betalingsgegevens en andere vertrouwelijke info van veel internetters kunnen onderscheppen door een kritieke bug in Openssl. De bug zit in software die naar schatting een meerderheid van de websites op internet gebruiken.

Bron: Tweakers.net
https://tweakers.net/nieuws/95271/bug-openssl-maakt-onderscheppen-privacygevoelige-gegevens-mogelijk.html


Iedereen die dus een (web)server heeft word aangeraden teupdaten naar nieuwe openssl.
 
Ze moeten dan wel eerst een nieuw certificaat installeren, en volledige bescherming bieden na het inloggen, want daar is hier op dit ogenblik nog geen spraken van!
 
Terug
Bovenaan